@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
html, body{margin:0;padding:0;font-family: "Noto Sans KR", sans-serif;font-size:10px;background-color:#fff;scroll-behavior:smooth;}
ul, li, p ,input, form{margin:0;padding:0;list-style:none;}
a{text-decoration:none;color:#000;}
img{margin:0;padding:0;vertical-align:top;}
.italic {font-style: italic;}

body{width:100%;height:100%;animation:fadein 1s;overflow:hidden;}
.wrap{z-index:1;position:absolute;left:0;top:50px;width:100%;height:calc(100% - 100px);overflow:hidden;overflow-y:auto;}
.wrap5{z-index:1;position:absolute;left:0;top:50px;width:1px;height:1px;overflow:hidden;}


/* navi */
.topnav{position:fixed;left:0;top:0;width:100%;height:49px;background-color:#fff;border-bottom:1px solid #ccc;z-index:10;}
.topnav > .mlogo {position:absolute;left:10px;top:6px;width:61px;height:40px;}
.topnav > .navibtn{position:absolute;left:calc(100vw - 50px);top:0;width:50px;height:50px;text-align:center;}
.topnav > .navibtn > img{margin-top:14px;}
.topnav > .sharebtn{position:absolute;left:calc(100vw - 100px);top:0;width:50px;height:50px;text-align:center;}
.topnav > .sharebtn > img{margin-top:14px;}
.botnavi{position:fixed;left:0;bottom:0;width:100vw;height:40px;background-color:gray;z-index:10;}
.botnavi > div{float:left;width:calc(100% / 3 - 1px);height:40px;text-align:center;background-color:gray;}
.botnavi > div svg{margin-top:12px;}
.botnavi > div.homebtn svg{margin-top:10px;}
.botnavi > div.prevbtn{border-right:1px solid #ccc;}
.botnavi > div.nextbtn{border-left:1px solid #ccc;}

.naviwrap{position:absolute;left:0;top:0;width:100vw;height:100vh;overflow:hidden;}
.sidenav {position:absolute;right:-300px;top:0;width:calc(300px - 60px);height:calc(100% - 130px);padding:80px 0 50px 60px;overflow-x:hidden;background-color:rgba(0,0,0,0.8);transition:all 0.5s ease;z-index:999;opacity:0;}
.sidenav .sidenavcont{width:100%;height:100%;overflow:auto;}
.sidenav .closebtn{position:absolute;top:20px;left:20px;transition:all 0.5s ease;}
.sidenav .closebtn:hover{transform:rotate(180deg);}
.sidenav a{color:#fff;transition: 0.3s;}
.menusect{height:auto;padding:0 0 20px 0;}
.menusect > dt{font-size:2rem;font-weight:500;line-height:30px;color:#fff;}
.menusect > dt > a:hover{color:#ffe19a;}
.menusect > dd{font-size:1.3rem;line-height:25px;color:#fff;margin-left:20px;}
.menusect > dd > a:hover{color:#ccc;font-style:italic;}
.bbg{z-index:998;width:100%;height:100%;position:absolute;top:0;left:0;background-color:rgba(0,0,0,0.8);transition: 0.5s;overflow:hidden;visibility:hidden;opacity:0;transition:0.5s}


.main{background-color:#fff;}
.main .bg{width:100%;height:490px;overflow:hidden;}
.main .bg img{position:absolute;left:50%;transform:translateX(-50%);height:100%;min-height:750px;}
.main .slideroop{position:relative;left:0;top:0;width:100%;height:100%;}
.main .slideroop > div{position:absolute;left:0;top:0;width:100%;height:100%;}
.main .maintitle{position:absolute;left:50%;top:80px;transform:translateX(-50%);width:200px;}
.main .title1{}
.main .title2{margin-top:10px;}
.main .title3{margin-top:10px;}
.main .cha{margin-top:30px;}
.main .nextbtn{cursor:pointer;margin:40px auto 80px auto;}
    .main .bg > .slideroop{animation:scalein 6s 0s both;} 
    .main .ani1{animation:slidein 2s 0.5s both;}    
    .main .ani3{animation:slidein 2s 1s both;}
    .main .ani4{animation:slidein 2s 1.25s both;}
    .main .ani5{animation:slidein 3s 2s both;}
    .main .aniarr{animation:defaultright 2s infinite ease;}  

.index{background-color:#fff;}
.index .bg{width:60%;margin:30px auto 0 auto;}
.index .bg img{width:100%;max-width:630px;}
.index .indexlist{width:calc(100% - 60px);padding:30px;background-color:#89A9B7;}
.index .indexlist > dl{margin-bottom:20px;}
.index .indexlist > dl > dt{font-size:2.0rem;color:#1A445A;font-weight:bold;line-height:120%;margin-bottom:10px;cursor:pointer;transition:all 0.3s ease;}
.index .indexlist > dl > dd{margin:0;font-size:1.2rem;color:#FFFFFF;line-height:200%;cursor:pointer;transition:all 0.3s ease;}


.safe{background:url('../images/welcome/mainimg.jpg') no-repeat 50% 0;}
.safe .title{width:80%;margin:20px auto;color:#fff;font-weight:bold;font-size:5rem;text-shadow:1px 1px 5px rgba(0,0,0,0.5);text-align:left;}
.safe .navi{position:absolute;left:50%;top:226px;transform:translate(-50%,0);width:100%;z-index:10;}
.safe .navi > li{float:left;width:250px;height:250px;margin:50px 20px 50px 0;perspective:500px;}
.safe .navi > li:hover{cursor:help;}
.safe .navi > li > .item{width:250px;height:250px;text-align:center;border-radius:250px;background-color:#a7bec8;-webkit-backface-visibility:hidden;transition:1s;overflow:auto;}
.safe .navi > li > .item.front {position: absolute;transform: rotateY(0deg);overflow:hidden;}
.safe .navi > li:hover .item.front {transform: rotateY(180deg);}
.safe .navi > li > .item.back {transform: rotateY(-180deg);}
.safe .navi > li:hover .item.back {transform: rotateY(0deg);}
.safe .itemimg{position:absolute;left:50%;top:50%;transform:translate(-50%,calc(-50% - 10px));width:60%;}
.safe .fingerimg{position:absolute;left:calc(50% - 19px);bottom:15px;}
.safe .item p{padding:20px;font-size:1.3rem;text-align:center;}
.safe .item p span{font-size:1.5rem;font-weight:bold;}
.safe .navi li:nth-child(1) p{margin-top:13px;}
.safe .navi li:nth-child(2) p{margin-top:9px;}
.safe .navi li:nth-child(3) p{margin-top:13px;}
.safe .navi li:nth-child(4) p{margin-top:13px;}
.safe .navi li:nth-child(5) p{margin-top:33px;}
.safe .navi li:nth-child(6) p{margin-top:24px;}
.safe .navi li:nth-child(7) p{margin-top:15px;}
.safe .navi li:nth-child(8) p{margin-top:15px;}
@media(max-width:555px){
    .safe .navi > li{float:none;margin:50px auto;}
}

.food{background-color:#fff;}
.food .bg{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.food .bg > img{position:absolute;left:50%;transform:translateX(-50%);}
.food .doviracont{position:absolute;left:50%;top:20px;transform:translateX(-50%);width:90%;}
.food .doviracont .title{font-size:5rem;font-weight:bold;color:#fff;line-height:100%;text-align:left;}
.food .doviracont .subtext{font-size:1.2rem;color:#fff;margin-top:10px;}
.food .doviranavi{width:100%;margin-top:40px;}
.food .doviranavi > li{margin:0 0 10px 0;}
.food .doviranavi > li p{width:100%;height:30px;line-height:30px;font-size:1.5rem;font-weight:bold;letter-spacing:-1px;background-color:#E59252;color:#fff;text-align:center;}


.food1{background-color:#FFF1DF;}
.food1 .tabs{width:100%;height:auto;}
.food1 .tabs > li{float:left;margin:20px 0;width:calc(100% / 4);text-align:center;}
.food1 .tabs > li img{width:70%;-webkit-filter:grayscale(100%);filter:gray;}
.food1 .tabs > li.active > a > img{-webkit-filter:grayscale(0%);filter:none;}
.food1 .tab_content{margin-top:50px;}
.food1 .context{width:calc(100% - 40px);padding:0 20px;margin:20px 0 0 0;}
.food1 .context p:nth-child(1){font-size:3rem;font-weight:bold;}
.food1 .context p:nth-child(2){font-size:1.5rem;}
.food1 .subtitleimg{width:100%;}
.food1 .subtitleimg > img{width:100%;}
.food1 .sideslider{width:calc(100% - 40px);margin:50px auto;}
.food1 .sideslider img{width:100%;}
.food1 .sideslider li{margin:0 0 40px 0;}
.food1 .sideslider li p{font-size:1.3rem;margin-top:5px;}


.food2{background-color:#FFF;}
.food2 .titletext{width:100%;background-color:#FFEBD2;}
.food2 .subtitleimg{width:80%;margin:0 auto;text-align:center;}
.food2 .subtitleimg > img{width:100%;max-width:230px;}
.food2 .subcont{width:calc(100% - 40px);margin:50px auto;}
.food2 .subcont > li{margin-bottom:40px;}
.food2 .slidertext{margin:20px 0;}
.food2 .slidertext > p:nth-child(1){font-size:3rem;font-weight:bold;}
.food2 .slidertext > p:nth-child(1) >span{color:orange;}
.food2 .slidertext > p:nth-child(2){font-size:1.5rem;}

/* slider */
.food2 .sliderimgs{width:100%;277px;}
.food2 .swiper-container {width: 100%;height: 100%;}
.food2 .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.food2 .swiper-slide > img{width:100%;}
.food2 .swiper-button-next{right:0px;color:rgba(0,0,0,0.3);height:40px;}
.food2 .swiper-button-prev{left:0px;color:rgba(0,0,0,0.3);height:40px;}
.food2 .swiper-button-next > img{height:40px;}
.food2 .swiper-button-prev > img{height:40px;}

.food3{background-color:#fff;}
.food3 .bg{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.food3 .bg > img{position:absolute;left:50%;transform:translateX(-50%);height:100%;}
.food3 .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 100px);margin:0 auto;padding:50px 20px;overflow:hidden;overflow-y:auto;}
.food3 .titletext > p:nth-child(1){color:#fff;font-weight:bold;font-size:4rem;text-shadow:5px 5px 5px rgba(0,0,0,0.5);text-align:left;}
.food3 .titletext > p:nth-child(2){color:#fff;font-weight:normal;font-size:1.4rem;}
.food3 .fooditem{width:calc(100% - 40px);margin-top:40px;padding:20px;background-color:#fff;border-radius:10px;}
.food3 .fooditem:after{display:block;content:'';clear:both;}
.food3 .fooditem li{float:left;text-align:center;margin:0 20px 20px 0;}
.food3 .fooditem li > img{width:100%;max-width:250px;}
.food3 .fooditem > p{font-size:2rem;font-weight:bold;}
.food3 .fooditem > p.disc{font-size:1.5rem;font-weight:normal;margin:10px 0;}
@media(max-width:600px){
    .food3 .fooditem li{float:none;text-align:center;margin:0 0 20px 0;}
}
  

.shopping{background-color:#fff;}
.shopping .bg{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.shopping .bg > img{position:absolute;left:50%;transform:translateX(-50%);}
.backblack{position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,0.35);}
.shopping .doviracont{position:absolute;left:50%;top:20px;transform:translateX(-50%);width:90%;}
.shopping .doviracont .title{font-size:5rem;font-weight:bold;color:#fff;line-height:100%;text-align:left;}
.shopping .doviracont .subtext{font-size:1.2rem;color:#fff;margin-top:10px;}
.shopping .doviranavi{width:100%;margin-top:40px;}
.shopping .doviranavi > li{margin:0 0 10px 0;}
.shopping .doviranavi > li p{width:100%;height:30px;line-height:30px;font-size:1.5rem;font-weight:bold;letter-spacing:-1px;background-color:#12B79E;color:#fff;text-align:center;}


.shopping1{}
.shopping1 .content > li{width:100%;height:auto;padding:20px 0;}
.shopping1 .s1{background:url('../images/shopping/s11_01.jpg') repeat 50% 0;background-size:cover;}
.shopping1 .s2{background:url('../images/shopping/s21_01.jpg') repeat 50% 0;background-size:cover;}
.shopping1 .s3{background:url('../images/shopping/s31_01.jpg') repeat 50% 0;background-size:cover;}
.shopping1 .content > li .cont{width:calc(100% - 80px);margin-bottom:40px;padding:20px;margin:20px;background-color:#fff;}
.shopping1 .context p:nth-child(1){font-size:3rem;font-weight:bold;}
.shopping1 .context p:nth-child(2){font-size:1.5rem;margin:10px 0;}
.shopping1 .subcont{position:absolute;width:100%;height:100%;margin:0 auto;padding:0;overflow:hidden;overflow-y:auto;}
.shopping1 .sliderimgs{width:100%;height:250px;}
.shopping1 .swiper-container {width:100%;height:100%;}
.shopping1 .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.shopping1 .swiper-slide > img{width:100%;}
.shopping1 .swiper-button-next{position:absolute;right:0;color:rgba(0,0,0,0.3);height:40px;}
.shopping1 .swiper-button-next > img{height:40px;}
.shopping1 .swiper-button-prev{left:0;color:rgba(0,0,0,0.3);}
.shopping1 .swiper-button-prev > img{height:40px;}
.shopping1 .black{width:1920px;height:1080px;background-color:black;}
@media(min-width:800px){
    .shopping1 .sliderimgs{width:100%;height:550px;}
}


.nighttour{background-color:#fff;}
.nighttour .bg{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.nighttour .bg > img{position:absolute;left:-35px;top:-20px;transform:translateX(-24%)}
.nighttour .doviracont{position:absolute;left:50%;top:20px;transform:translateX(-50%);width:90%;}
.nighttour .doviracont .title{font-size:5rem;font-weight:bold;color:#fff;line-height:100%;text-align:left;}
.nighttour .doviracont .subtext{font-size:1.2rem;color:#fff;margin-top:10px;}
.nighttour .doviranavi{width:100%;margin-top:40px;}
.nighttour .doviranavi > li{margin:0 0 10px 0;}
.nighttour .doviranavi > li p{width:100%;height:30px;line-height:30px;font-size:1.5rem;font-weight:bold;letter-spacing:-1px;background-color:#6C8F9E;color:#fff;text-align:center;}


.nighttour1{background-image:url("../images/nighttour/nightbg.png");background-repeat:no-repeat;background-size:100% 100%;}
.nighttour1 .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 163px);margin:0 auto;padding:0px 20px 50px 20px;overflow:hidden;overflow-y:auto;}
.nighttour1 .maintext p{color:#fff;font-size:3.2rem;}
.nighttour1 .maintext span{font-weight:bold;}
.nighttour1 .subtext{color:#fff;font-size:1.5rem;margin:10px 0;}
.nighttour1 .moon{display:block;width:60%;margin:30px auto;}
.nighttour1 .tabs:after{display:block;content:'';clear:both;}
.nighttour1 .tabs > li{float:left;width:50%;}
.nighttour1 .tabs > li > a{display:table;width:100%;height:112px;}
.nighttour1 .tabs > li p{display:table-cell;vertical-align:middle;width:calc(100% - 40px);padding:20px;color:#fff;font-weight:bold;font-size:1.6rem;transition:all 0.3s ease;}
.nighttour1 .tabs > li:nth-child(1) p{background-color:#D59A5E;}
.nighttour1 .tabs > li:nth-child(2) p{background-color:#D5735E;}
.nighttour1 .tabs > li.active p{background-color:transparent;}

.nighttour1 .sliderimgs{width:100%;height:250px;}
.nighttour1 .swiper-container {width:100%;height:100%;}
.nighttour1 .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.nighttour1 .swiper-slide > p{position:absolute;left:5px;top:5px;padding:5px;background-color:rgba(255,255,255,0.7);font-size:1.3rem;border-radius:5px;}
.nighttour1 .swiper-slide > img{width:100%;}
.nighttour1 .swiper-button-next{position:absolute;right:0;color:rgba(0,0,0,0.3);height:40px;}
.nighttour1 .swiper-button-next > img{height:40px;}
.nighttour1 .swiper-button-prev{left:0;color:rgba(0,0,0,0.3);}
.nighttour1 .swiper-button-prev > img{height:40px;}
@media(min-width:800px){
    .nighttour1 .sliderimgs{width:100%;height:550px;}
}


.seasons{}
.seasons .subcont{position:absolute;width:100%;height:100%;margin:0 auto;padding:0;overflow:hidden;overflow-y:auto;}
.seasons .s1{background:url("../images/fourseasons/s11_01.jpg") repeat 50% 0;background-size:cover;padding:20px 0;}
.seasons .s2{background:url("../images/fourseasons/s21_01.jpg") repeat 50% 0;background-size:cover;padding:20px 0;}
.seasons .s3{background:url("../images/fourseasons/s31_01.jpg") repeat 50% 0;background-size:cover;padding:20px 0;}
.seasons .s4{background:url("../images/fourseasons/s41_01.jpg") repeat 50% 0;background-size:cover;padding:20px 0;}
.seasons .contbox{width:calc(100% - 80px);padding:20px;margin:20px;background-color:#fff;}
.seasons .maintext{font-size:5rem;color:#fff;line-height:120%;padding:20px;}
.seasons .maintext span{font-weight:bold;}
.seasons .contbox .contitle{font-size:4rem;line-height:40%;font-weight:600;margin:20px 0;}
.seasons .contbox .contitle > span{font-size:1.8rem;font-weight:200;}
.seasons .contbox .colorball{width:30px;height:30px;border-radius:30px;}
.seasons .contbox.sc1 .colorball{background-color:#D91278;}
.seasons .contbox.sc1 .text1{color:#D91278;}
.seasons .contbox.sc2 .colorball{background-color:#1A61A2;}
.seasons .contbox.sc2 .text1{color:#1A61A2;}
.seasons .contbox.sc3 .colorball{background-color:#F36F21;}
.seasons .contbox.sc3 .text1{color:#F36F21;}
.seasons .contbox.sc4 .colorball{background-color:#919BAF;}
.seasons .contbox.sc4 .text1{color:#919BAF;}
.seasons .contbox .text1{font-size:1.4rem;text-decoration:underline;}
.seasons .contbox .text2{margin-top:20px;font-size:1.4rem;margin-bottom:20px;}
.seasons .sliderimgs{width:calc(100% - 40px);height:230px;padding:0 20px;}
.seasons .swiper-container {width:100%;height:100%;}
.seasons .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.seasons .swiper-slide > img{width:100%;}
.seasons .swiper-button-next{position:absolute;right:0;color:rgba(0,0,0,0.3);height:40px;}
.seasons .swiper-button-next > img{height:40px;}
.seasons .swiper-button-prev{left:0;color:rgba(0,0,0,0.3);}
.seasons .swiper-button-prev > img{height:40px;}
/*.panel{display: flex;
  justify-content: space-around;
    align-items: center;}*/
@media(min-width:800px){
    .seasons .sliderimgs{width:100%;height:550px;}
}


.dmz{background-image:url("../images/dmz/mainimg.jpg")}
.dmz .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 100px);margin:0 auto;padding:50px 20px 50px 20px;overflow:hidden;overflow-y:auto;}
.dmz .maintext{}
.dmz .maintext > p{font-size:5rem;color:#fff;letter-spacing:-2px;font-weight:200;line-height:100%;text-shadow:3px 3px 8px rgba(0,0,0,0.6);}
.dmz .maintext > p > span{font-weight:700;}
.dmz .subtext{width:100%;margin-top:20px;}
.dmz .subtext > p{font-size:1.4rem;color:#fff;}
.dmz .pageinfo{width:100%;}
.dmz .pageinfo > .infoimg{width:100%;margin-top:60px;}
.dmz .pageinfo > .infotext{width:100%;margin-top:20px;}
.dmz .pageinfo > .infotext > p{font-size:1.4rem;color:#fff;}
.dmz .infoimg > img{width:100%;max-width:384px;;}
.dmz .maintext{animation:slidein 1.8s 0.5s both;}
.dmz .subtext{animation:slidein 1.8s 1s both;}
.dmz .pageinfo{animation:slideup 1.5s 1.5s both;}

.dmz1{background-color:#fff;}
.dmz1 .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 130px);margin:0 auto;padding:20px 20px 50px 20px;overflow:hidden;overflow-y:auto;}
.dmz1 .tabs{width:100%;height:110px;padding-top:12px;background:url('../images/dmz/subtop.png') no-repeat right 0;background-size:cover;}
.dmz1 .tabs > li{width:calc(50% - 20px);padding:5px 10px 5px 10px;}
.dmz1 .tabs > li p{width:80%;height:37px;margin:0 auto;border-radius:37px;line-height:37px;color:#1A445A;font-size:1.4rem;font-weight:600;background-color:#fff;text-align:center;}
.dmz1 .tabs > li a:hover > p, .dmz1 .tabs > li.active > a > p{background-color:#1A445A;color:#fff;}
.dmz1 .contimg{width:100%;overflow:hidden;overflow-y:auto;}
.dmz1 .contimg > img{width:100%;}
.dmz1 .conttitle{}
.dmz1 .conttitle > p{font-size:3rem;color:#1A445A;line-height:100%;}
.dmz1 .conttitle > p > span{font-weight:600;}
.dmz1 .conttext{width:100%;height:auto;margin:20px 0;overflow:auto;}
.dmz1 .conttext > p{font-size:1.4rem;}


.nighttour1 .tabs:after{display:block;content:'';clear:both;}
.nighttour1 .tabs > li{float:left;width:50%;}
.nighttour1 .tabs > li > a{display:table;width:100%;height:112px;}
.nighttour1 .tabs > li p{display:table-cell;vertical-align:middle;width:calc(100% - 40px);padding:20px;color:#fff;font-weight:bold;font-size:1.6rem;transition:all 0.3s ease;}
.nighttour1 .tabs > li:nth-child(1) p{background-color:#D59A5E;}
.nighttour1 .tabs > li:nth-child(2) p{background-color:#D5735E;}
.nighttour1 .tabs > li.active p{background-color:transparent;}


.tradition{background-color:#fff;}
.tradition .bg{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.tradition .bg > img{position:absolute;left:50%;transform:translateX(-60%);height:120%;}
.tradition .doviracont{position:absolute;left:50%;top:20px;transform:translateX(-50%);width:90%;}
.tradition .doviracont .title{font-size:5rem;font-weight:bold;color:#fff;line-height:100%;}
.tradition .doviracont .subtext{font-size:1.2rem;color:#fff;margin-top:10px;}
.tradition .doviranavi{width:100%;margin-top:40px;}
.tradition .doviranavi > li{margin:0 0 10px 0;}
.tradition .doviranavi > li p{width:100%;height:30px;line-height:30px;font-size:1.5rem;font-weight:bold;letter-spacing:-1px;background-color:#7EBF9A;color:#fff;text-align:center;}


.tradition1{background-color:#fff;}
.tradition1 .tab_content{margin:0 0 50px 0;}
.tradition1 .slidertext{font-size:1.4rem;padding:20px 20px 10px 20px;}
.tradition1 .maintext > p{font-size:3rem;font-weight:bold;padding:0 20px;}
.tradition1 .btnsect{width:41px;margin:0 0 0 20px;}
.tradition1 .btnsect > a{float:left;margin-right:6px;}
.tradition1 .btnsect:after{display:block;content:'';clear:both;}
.tradition1 .moviesect{position:fixed;left:0;top:0;width:100%;height:100%;z-index:20;visibility:hidden;opacity:0;transition:all 0.3s ease;}
.tradition1 .moviesect .closebtn{position:fixed;left:50%;top:10%;transform:translate(-50%, 0)transition:all 0.5s ease;z-index:2;}
.tradition1 .moviesect .closebtn:hover{transform:rotate(180deg)}
.tradition1 .moviecont{position:fixed;left:50%;top:50%;transform:translate(-50%, -50%);width:100%;height:auto;background-color:#000;z-index:2;}
.tradition1 .black{position:fixed;left:0;top:0;width:100%;height:100%;background-color:black;z-index:1;}
.tradition1 .sliderimgs{width:100%;height:230px;}
.tradition1 .swiper-container {width:100%;height:100%;}
.tradition1 .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.tradition1 .swiper-slide > img{width:100%;}
.tradition1 .swiper-button-next{position:absolute;right:0;color:rgba(0,0,0,0.3);height:40px;}
.tradition1 .swiper-button-next > img{height:40px;}
.tradition1 .swiper-button-prev{left:0;color:rgba(0,0,0,0.3);}
.tradition1 .swiper-button-prev > img{height:40px;}
@media(min-width:800px){
    .tradition1 .sliderimgs{width:100%;height:550px;}
}


.leisure{background-color:#fff;}
.leisure .bg{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.leisure .bg > img{position:absolute;left:50%;transform:translateX(-34%);height:110%;}
.leisure .doviracont{position:absolute;left:50%;top:20px;transform:translateX(-50%);width:90%;}
.leisure .doviracont .title p:nth-child(1){font-size:5rem;font-weight:bold;color:#fff;line-height:100%;}
.leisure .doviracont .title p:nth-child(2){font-size:2rem;font-weight:bold;color:#fff;line-height:100%;}
.leisure .doviracont .subtext{font-size:1.2rem;color:#fff;margin-top:10px;}
.leisure .doviranavi{width:100%;margin-top:40px;}
.leisure .doviranavi > li{margin:0 0 10px 0;}
.leisure .doviranavi > li p{width:100%;height:30px;line-height:30px;font-size:1.5rem;font-weight:bold;letter-spacing:-1px;background-color:#5685C4;color:#fff;text-align:center;}

.leisure1{background-color:#fff;}
.leisure1 .sliderimgs{width:100%;height:230px;}
.leisure1 .swiper-container {width:100%;height:100%;}
.leisure1 .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.leisure1 .swiper-slide > img{width:100%;}
.leisure1 .swiper-button-next{position:absolute;right:0;color:rgba(0,0,0,0.3);height:40px;}
.leisure1 .swiper-button-next > img{height:40px;}
.leisure1 .swiper-button-prev{left:0;color:rgba(0,0,0,0.3);}
.leisure1 .swiper-button-prev > img{height:40px;}
.leisure1 .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 300px);margin:0 auto;padding:20px 20px 50px 20px;overflow:hidden;overflow-y:auto;}
.leisure1 .maintext{font-size:3rem;font-weight:bold;}
.leisure1 .subtext{font-size:1.4rem;}
@media(min-width:800px){
    .leisure1 .sliderimgs{width:100%;height:550px;}
}


.leisure2{background-color:#fff;}
.leisure2 .sliderimgs{width:100%;height:230px;}
.leisure2 .swiper-container {width:100%;height:100%;}
.leisure2 .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.leisure2 .swiper-slide > img{width:100%;}
.leisure2 .swiper-button-next{position:absolute;right:0;color:rgba(0,0,0,0.3);height:40px;}
.leisure2 .swiper-button-next > img{height:40px;}
.leisure2 .swiper-button-prev{left:0;color:rgba(0,0,0,0.3);}
.leisure2 .swiper-button-prev > img{height:40px;}
.leisure2 .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 300px);margin:0 auto;padding:20px 20px 50px 20px;overflow:hidden;overflow-y:auto;}
.leisure2 .maintext{font-size:3rem;font-weight:bold;}
.leisure2 .subtext{font-size:1.4rem;}
@media(min-width:800px){
    .leisure2 .sliderimgs{width:100%;height:550px;}
}

.leisure3{background-color:#fff;}
.leisure3 .sliderimgs{width:100%;height:230px;}
.leisure3 .swiper-container {width:100%;height:100%;}
.leisure3 .swiper-slide {text-align: center;font-size: 18px;background-color:#000;
display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.leisure3 .swiper-slide > img{width:100%;}
.leisure3 .swiper-button-next{position:absolute;right:0;color:rgba(0,0,0,0.3);height:40px;}
.leisure3 .swiper-button-next > img{height:40px;}
.leisure3 .swiper-button-prev{left:0;color:rgba(0,0,0,0.3);}
.leisure3 .swiper-button-prev > img{height:40px;}
.leisure3 .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 300px);margin:0 auto;padding:20px 20px 50px 20px;overflow:hidden;overflow-y:auto;}
.leisure3 .maintext{font-size:3rem;font-weight:bold;}
.leisure3 .subtext{font-size:1.4rem;}
@media(min-width:800px){
    .leisure3 .sliderimgs{width:100%;height:550px;}
}

/* endpage */
.end{background-color:#fff;}
.end .header{width:calc(100% - 40px);height:auto;padding:20px;background-color:#022B56;}
.end .header > p:nth-child(1){font-size:2rem;letter-spacing:0px;font-weight:600;color:#fff;text-align:left;}
.end .subcont{position:absolute;width:calc(100% - 40px);height:calc(100% - 70px);margin:0 auto;padding:20px 20px 50px 20px;overflow:hidden;overflow-y:auto;}
.end .headoffice{width:100%;margin-top:30px;}
.end .subtitle{font-size:3rem;font-weight:bold;color:#4C70A1;margin-bottom:10px;}
.end .headoffice p:nth-child(2), .end .headoffice p:nth-child(3){font-size:1.8rem;}
.end .headoffice .maptext{line-height:240%;padding:0 0 0 23px;background:url('../images/Icon-feather-map-pin.png') no-repeat 0 14px;text-align:left;}
.end .headoffice .webtext{line-height:240%;padding:0 0 0 23px;background:url('../images/Icon-material-web.png') no-repeat 0 17px;}
.end .overseas{width:100%;margin-top:30px;}
.end .overseas:after{display:block;content:'';clear:both;}
.end .e-book{width:100%;margin-top:30px;}
.end .e-book:after{display:block;content:'';clear:both;}
.end .e-book .webtext{float:left;width:calc(243px - 23px);font-size:1.8rem;line-height:240%;padding:0 0 0 23px;background:url('../images/Icon-material-web.png') no-repeat 0 17px;}
.end .moviesect{width:100%;height:410px;background-color:white;}

.end .tabs{width:calc(100% - 2px);border-top:1px solid #707070;border-left:1px solid #707070;margin-top:20px;}
.end .tabs > li{float:left;width:calc(100% / 2 - 2px);border-right:1px solid #707070;border-bottom:1px solid #707070;}
.end .tabs > li > a{display:block;width:100%;height:38px;line-height:38px;background-color:#D9D9D9;font-size:1.8rem;text-align:center;font-weight:600;}
.end .tabs > li.active > a{background-color:#fff;}
.end .tab_content{width:100%;margin:0 0 0 10px;}
.end .tab_content .cont{float:left;width:calc(100% / 2);height:65px;margin-top:30px;}
.end #tab4.tab_content .cont{float:left;width:calc(100% / 2);height:65px;margin-top:30px;}
.end .tab_content .cont > p:nth-child(1){font-size:1.6rem;font-weight:bold;}
.end .tab_content .cont > p:nth-child(2){font-size:1.4rem;padding:0 0 0 23px;background:url('../images/Icon-feather-mail.png') no-repeat 0 6px;letter-spacing:-0.5px;word-break:break-word;line-height:22px;}
.end .tab_content .cont > p:nth-child(3){font-size:1.6rem;padding:0 0 0 23px;background:url('../images/Icon-material-web.png') no-repeat 0 9px;}
.end .tab_content .cont a:hover{color:gray;}

.end .botlogo{width:100%;text-align:center;margin-bottom:50px;}

